body{
	height:100%;
	background-image:url('http://euangelion.iakntarutung.ac.id/public/site/images/adminlion/bgok.png');
	background-repeat : repeat;
	background-position:left top;
}

.pkp_structure_head{
	background: none;
	border:10px;
}

.pkp_site_name_wrapper {
	background: none;
	
}

.pkp_site_nav_menu{
	
}

/*
.pkp_site_name_wrapper, .pkp_site_nav_menu{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
*/


.pkp_structure_content{
/*	background:#fff !important; */
/*
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
*/	
margin-top:20px;
padding-top:0px !important;
	background:#none !important;
}

.divMenuSamping{
	background-color:#fff;
	
	margin:0px !important;
	padding:0px !important;
	border: 10px solid #fff;
}

.pkp_block {
	margin-top:0px !important;
	margin-left:20px !important;
	margin-bottom:20px !important;
	margin-right:0px !important;
	padding: 0px !important;
	
}
.pkp_structure_sidebar{
	margin-top:0px !important;
	padding-top:0px !important;
	background-color:none !important;
}

.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 250px;
	max-width: 100%;
	width: auto;
	height: auto;
}
.pkp_structure_page {
	margin-top: 0px;
	margin-bottom: 0px;
}
.pkp_site_name_wrapper, .pkp_navigation_primary_row {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.pkp_site_name_wrapper, .pkp_site_name {
	padding-top:-10px !important;
	padding-bottom:-10px !important;
	margin-top:-5px !important;
	margin-bottom:-2px !important;
}


/*
.pkp_site_name {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
*/

.obj_article_details .abstract {
	text-align: justify;
	font: tahoma, geneva, sans-serif;
}
.pkp_footer_content {
	float: left;
	width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pkp_brand_footer {
	float: right;
	width: 30%;
	padding-top: 30px;
	padding-bottom: 10px;
}

.pkp_structure_footer {
	/*background: #5bc0d0;*/
	background: linear-gradient(40deg, #607D8B 50%, #607D8B 100%);
}

.pkp_structure_footer_wrapper {
	/*background: #1e6292;*/
	background: none;
/*	border-bottom: @double solid;
	border-bottom-color: #ba1212;*/
	margin-bottom:30px;

}

.homepage_image{
	height:100%;
	width:100%;
	padding-top: 15px;
}

.pkp_navigation_primary_wrapper {
	margin-left:0px;
	/*background: #257373; */
	background: linear-gradient(40deg, #607d8b 50%, #607d8b 100%);
}

.pkp_navigation_primary>li:first-child a {
    margin-left: 1.5em;
}

/*tulisan dalam*/
.pkp_structure_main {
	text-align:justify;
	background-color:#fff;
	
}


/* logo atas */

.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 100% !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}
.pkp_structure_page {margin-top:  0 !important; margin-bottom:0 !important; padding-bottom: 0 !important; padding-top: 0 !important;}

/*menu samping*/

.vertical-menu {
width: 100%; /* lebar dari menu, saran saya tidak perlu di ubah */
}

.vertical-menu a {
background-color: #d3e2f5; /* Warna pada bagian body menu */
color: black; /* Warna tulisan */
display: block;
padding: 12px;
text-decoration: none;
font-family: arial; /*Jenis font*/
}

.vertical-menu a:hover {
background-color: #679adc; /* Warna efek yang keluar ketika di arahkan mouse */
}

.vertical-menu a.active {
background-color: #800000; /* Warna pada header menu */
color: white; /*Warna font*/
font-family: arial; /*Jenis font*/
}


.pkp_structure_content, .has_sidebar {
/*	background-color:#800000;*/

}

/*menu samping*/
/*.pkp_structure_main:after,*/
/*
 .cmp_table td {
	border:10px solid #ddd !important;
}
*/
.pkp_structure_main:before, .pkp_structure_main:after{content:'';position:absolute;top:0;left:0;bottom:0;width:0px;background:#ddd}


.xverticalrio a {
   width: 100%;	
}

.xverticalrio {
/*
   border: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   text-align: center;
   text-decoration: none;
   -webkit-border-radius: 10px 10px 0px 0px;
   -moz-border-radius: 10px 10px 0px 0px;
   border-radius: 10px 10px 0px 0px;   
   padding-top: 9.5px;
   padding-bottom: 9.5px;
   display: block;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;   
   color:#fff;
*/
background-color:#800000;
color: white; /*Warna font*/
font-family: arial; /*Jenis font*/
   text-align: center;
   padding-top: 9.5px;
   padding-bottom: 9.5px;
   font-weight: bold;
   text-transform: uppercase;
}

.xverticalrio a:hover {
   border-top-color: #800000;
   background: #28597a;
   color: #ccc;
}
 
.xverticalrio a.active {
   position:relative;
   top:1px;

   border-top-color: #800000;
   background: #1b435e;
}

.xverticalisirio{
   width: auto;
   border: 1px solid #d3e2f5;
   border-top:1px solid #800000;
   display: block;
   text-align: center;
   background-color#fff;
/*
   -webkit-border-radius: 100px 0px 10px 10px ;
   -moz-border-radius: 0px 0px 10px 10px ;
   border-radius: 0px 0px 10px 10px ; 
*/
/*   
   background-image: url("http://euangelion.iakntarutung.ac.id/public/site/images/adminlion/bg1.jpg") ! important;
*/
}

/*button make submission*/

.buttonlink{
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}
.buttonlink:hover{
border: 1px solid #fff;

color:#fff;
}

.pkp_site_nav_toggle>span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 24px;
    height: 19px;
    border-bottom: 3px solid #006798;
    text-indent: -9999px;
    overflow: hidden;
}

.pkp_site_nav_toggle>span:before, .pkp_site_nav_toggle>span:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background: #1e6292;
}